/*header*/
.header{position:fixed;top:0;left:0;background:#FFF;width:100%;z-index:18}
.header>div>div{display:inline-block;vertical-align:middle;width:18%}
.header .navlist{width:82%;text-align:right}
.header .logos {line-height:1.08rem;}
.header .logos img {max-height:.65rem;transition:none;}
.header .navlist li {display:inline-block;vertical-align:middle;padding:0 2px;}
.header .navlist li a{display:block;padding:0 .29rem;font-size:.16rem;color:#2c2c2c;line-height:.43rem;border-radius:999px;}
.header .navlist li.active a,.header .navlist li a:hover{background:#d71139;color:#FFF}
.header .navlist>*{display:inline-block;vertical-align:middle;}
.header .navlist dl{margin:0 0 0 .6rem;padding:0;position:relative}
.header .navlist dl dt {font-size:.16rem;color:#2c2c2c;font-weight:normal;cursor:pointer;}
.header .navlist dl dt i{margin-right:.1rem;font-size:.2rem;}
.header .navlist dl dd{position:absolute;top:100%;left:50%;transform:translateX(-50%);background:#FFF;box-shadow:0 0 15px rgba(0,0,0,.2);width:100%;display:none;transition:none;}
.header .navlist dl dd a{display:block;text-align:center;line-height:.45rem;font-size:.16rem;color:#2c2c2c;}
.header .navlist dl dd a:hover{background:#d71139;color:#FFF}

.is_header{box-shadow:0 0 12px rgba(0,0,0,.12)}
/*banner*/
.tem_banner .swiper-slide video{width:100%;height:100vh;object-fit:cover;transition:none}
.tem_banner .swiper-slide video.mob_video {display:none;z-index:2;position:relative;}

.tem_banner .swiper-slide img {width:100%;height:100vh;object-fit:cover;}
.tem_banner .label_txt {position:absolute;top:30%;left:2.1rem;z-index:2;text-align:left;}
.tem_banner .label_txt h3 {font-size:.6rem;color:#FFF;font-weight:bold;}
.tem_banner .label_txt p{font-size:.36rem;color:#FFF;margin:.3rem 0 0}
.tem_banner .label_txt p em{font-weight:bold;}
.tem_banner .slide-pagination{position:absolute;bottom:1rem !important;right:2.1rem;z-index:1;width:auto !important;left:auto !important;}
.tem_banner .slide-pagination span {opacity:1;outline:none;width:.85rem !important;height:4px;margin:0 !important;border-radius:0;background:#FFF;position:relative}
.tem_banner .slide-pagination span:before{content:'';width:0;height:100%;background:#d71139;position:absolute;top:0;left:0;z-index:1;transition:all .4s ease-in-out;}
.tem_banner .slide-pagination span.swiper-pagination-bullet-active:before{width:100%}
/**/
.m210{margin:0 2.1rem;}
.index_about{padding:.9rem 0 0;}
.index_about >div{position:relative;background:url(../images/icon1.png) right .2rem no-repeat;background-size:1.08rem auto}
.index_about h3 {font-size:.72rem;color:#d71139;font-weight:bold;line-height:1;transform:translateY(1.2rem)}
.index_about h3 i{display:block;color:#232325;margin:.3rem 0 0;line-height:1;font-family:"Futura-ExtraBold"}
.index_about .editor{display:flex;justify-content: space-between;    align-items: center;}
.index_about .editor .txt {flex:0 0 57%;font-size:.16rem;color:#434343;line-height:1.9}
.index_about .editor .nums{flex:1;padding-left:2rem;display:flex;    flex-direction: row;    flex-wrap: wrap;    justify-content: space-between;gap:.8rem .78rem}
.index_about .editor .nums h5 {font-size:.48rem;color:#103e97;font-family:"Swis721 Blk BT";line-height:1}
.index_about .editor .nums h5 em {font-size:.48rem;color:#103e97;font-family:"Swis721 Blk BT";line-height:1}
.index_about .editor .nums p{font-size:.16rem;color:#888;margin:.2rem 0 0}
.index_about .mores{margin:.4rem 0 0;position:absolute;left:0;bottom:0}
.index_about .mores a{display:inline-block;background:#103e97;border-radius:6px;font-size:.16rem;color:#FFF;padding:0 .96rem;line-height:.64rem;}

.index_infos{padding:.6rem 0;}
.index_infos >div {display:flex;align-items:center}
.index_infos >div>div{flex:0 0 50%}
.index_infos .rlt .txt{padding:0 0 0 .65rem;}
.index_infos .rlt .txt>p{margin:0;font-size:.16rem;color:#6f6f6f;line-height:1.8}
.index_infos .rlt .txt>p img {max-height:1.61rem;transition:none;}
.index_infos .rlt .txt>h4 {font-size:.32rem;color:#222222;margin:.4rem 0 0;line-height:1.4}
.index_infos .rlt{flex:0 0 50%;}

.index_product{padding:.8rem 0 0;background:url(../images/icon3.jpg) center bottom no-repeat;background-size:cover;}
.index_product .titles{margin-bottom:1.45rem;text-align:center;display:flex;justify-content:space-between;align-items:center}
.index_product .titles h3 {font-size:.72rem;color:#d71139;font-weight:bold}
.index_product .titles ol{margin:0;padding:0}
.index_product .titles ol li{display:inline-block;vertical-align:middle;margin-left:.25rem;}
.index_product .titles ol li a{display:flex;background:#FFF;border-radius:10px;border:1px solid #e7e7e7;align-items:center;justify-content:center;height:1.71rem;width:1.71rem;}
.index_product .titles ol li img{max-height:.7rem;opacity:.35}
.index_product .titles ol li#current a,.index_product .titles ol li a:hover{background:#103e97;border-color:#103e97}
@keyframes myfirst
{
    from {
		transform:scale(0)
	}
    to {
		transform:scale(1)
		}
}
.index_product .titles ol li#current img,.index_product .titles ol li a:hover img{filter:brightness(0) invert(1);animation: myfirst .5s;opacity:1}
.index_product .lists .swiper-slide a{display:block;position:relative;text-align:center;padding:0 0 1.05rem;border-right:1px solid #bfbfbf;opacity:.5}
.index_product .lists .swiper-slide h4 {font-size:.48rem;color:#232325;margin:0 0 .5rem}
.index_product .lists .swiper-slide .name h5 {font-size:.36rem;color:#232325}
.index_product .lists .swiper-slide .name p{font-size:.2rem;color:#9b9c9e;margin:.1rem 0 0}
.index_product .lists .swiper-slide .imgs{height:4.8rem;line-height:4.8rem;position:relative;margin:0 0 .47rem;transform:scale(1.1)}
.index_product .lists .swiper-slide .imgs img {max-height:3.5rem;transition:none;}
.index_product .lists .swiper-slide span {display:block;width:3.14rem;height:.12rem;background:#FFF;border-radius:999px;position:relative;margin:0 auto;}
.index_product .lists .swiper-slide span:before{content:'';width:.24rem;height:.24rem;background:#103e97;border-radius:100%;box-shadow:0 0 .24rem rgba(16,62,151,.31);position:absolute;top:50%;transform:translate(-50%,-50%);left:0;transition:all .5s ease-in-out;opacity:0}
.index_product .lists .swiper-slide .imgs:after{content:'';width:2.52rem;height:.63rem;background:url(../images/icon4.png) center no-repeat;background-size:100% auto;position:absolute;bottom:.2rem;left:50%;transform:translateX(-50%)}
.index_product .lists .swiper-slide .imgs em{position:absolute;width:.83rem;height:.83rem;background:#d71139;border-radius:100%;font-size:.16rem;color:#FFF;display:flex;    align-items: center;    justify-content: center;    flex-direction: column;line-height:1;top:.49rem;right:20%}
.index_product .lists .swiper-slide .imgs em i{margin:.1rem 0 0;font-size:.32rem;}
.index_product .lists .swiper-slide a>h4,.index_product .lists .swiper-slide a>.name{opacity:0;transform:translateY(-3vw);}
.index_product .lists .swiper-slide a>.imgs em {opacity:0;transform:scale(0)}
.index_product .lists .swiper-slide a>span{opacity:0}

.index_product .lists .swiper-slide-active a{opacity:1}
.index_product .lists .swiper-slide-active a>h4,.index_product .lists .swiper-slide-active a>.name{opacity:1;transform:none;transition: all .8s cubic-bezier(.69, .27, .45, .99);transition-delay:100ms}
.index_product .lists .swiper-slide-active a>.name {transition-delay:150ms}
.index_product .lists .swiper-slide-active a>.imgs{transform:none;}
.index_product .lists .swiper-slide-active a>.imgs em{opacity:1;transform:none;transition: all .8s cubic-bezier(.69, .27, .45, .99);transition-delay:200ms}
.index_product .lists .swiper-slide-active a>span {opacity:1}
.index_product .lists .swiper-slide-active a>span:before{left:50%;opacity:1;transition-delay:250ms}

.index_filed{padding:1.05rem 0 1.8rem;}
.index_filed .titles{display:flex;align-items:center;justify-content:space-between;margin:0 0 .8rem;}
.index_filed .titles h3 {font-size:.72rem;color:#d71139;font-weight:bold}
.index_filed .titles a{background:#103e97;font-size:.16rem;color:#FFF;border-radius:10px;padding:0 .98rem;line-height:.63rem;}
.index_filed .lists{position:relative;}
.index_filed .swiper-slide a{display:block;position:relative;}
.index_filed .swiper-slide .imgs{border-radius:10px;overflow:hidden}
.index_filed .swiper-slide .imgs img{width:100%;height:5.6rem;object-fit:cover;transition:none;}
.index_filed .swiper-slide h6 {font-size:.24rem;color:#FFF;position:absolute;bottom:.55rem;left:0;width:100%;padding:0 .3rem;}
.index_filed .swiper-slide a:hover .imgs{transform:scale(.98);box-shadow:4px 4px 6px rgba(0,0,0,.12);}
.index_filed .swiper-page>div{position:absolute;top:50%;left:-.5rem;transform:translateY(-50%);z-index:1;font-size:.24rem;color:#232325;}
.index_filed .swiper-page>div.slide-button-next {left:auto;right:-.5rem;}
.index_filed .swiper-page>div:hover{color:#bd1f31}

/**/
.footer{background:#2e2e2e;padding:.85rem 0 0}
.footer .logos{margin:0 0 .6rem;}
.footer .logos img {max-height:.46rem;transition:none;filter:brightness(0) invert(1)}
.footer .infos{display:flex;}
.footer .infos .navlist{flex:0 0 71%}
.footer .infos .navlist dl {display:inline-block;vertical-align:top;width:20%;padding:0 .15rem 0 0;margin:0}
.footer .infos .navlist dl dt{margin:0 0 .25rem;font-weight:normal}
.footer .infos .navlist dl dt a{font-size:.18rem;color:#FFF}
.footer .infos .navlist dl dd {margin:0 0 .2rem;}
.footer .infos .navlist dl dd a{font-size:.16rem;color:#969696}

.footer .infos .tels{flex:1;padding-left:.5rem;}
.footer .infos .tels .pro_col{margin:0 0 .4rem;}
.footer .infos .tels .pro_col a{display:flex;background:#FFF;border-right:6px solid #d71139;position:relative;padding:.45rem 0 .35rem .3rem;position:relative}
.footer .infos .tels .pro_col h6 {font-size:.24rem;color:#bd1f31}
.footer .infos .tels .pro_col h6 i{color:#2b2b2b;display:block;}
.footer .infos .tels .pro_col .imgs{position:absolute;right:.27rem;bottom:.05rem;}
.footer .infos .tels .pro_col .imgs img {max-height:1.81rem;transition:none;}
.footer .infos .tels .pro_col a:hover .imgs{transform:scale(.96)}
.footer .infos .tels p{font-size:.16rem;color:#969696;margin:.15rem 0 0}
.footer .codes {display:flex;align-items:center;justify-content:space-between;margin:.3rem 0 0}
.footer .codes .let img {width:3.5rem;transition:none}
.footer .codes .rlt{text-align:right}
.footer .codes .rlt>a{display:inline-block;margin-right:.35rem;}
.footer .codes .rlt>a img {max-height:.33rem;transition:none;}
.footer .codes .rlt>a:last-child{margin-right:0}

.footer .flinks {display:flex;padding:.5rem 0 0}
.footer .flinks>* {font-size:.16rem;color:#969696;margin-left:.1rem;}
.footer .flinks span {padding-left:0}

.footer .copy{padding:.35rem 0;border-top:2px solid #818181;margin:.25rem 0 0;display:flex;justify-content:space-between;align-items:center;}
.footer .copy p{margin:0;font-size:.16rem;color:#969696;}
.footer .copy p a{font-size:.16rem;color:#969696;}
.footer .copy .share a{display:inline-block;margin-left:.25rem;width:.4rem;height:.4rem;background:#494949;border-radius:100%;line-height:.4rem;text-align:center;font-size:.2rem;color:#FFF}
/**/
.tem_banner.indise{padding:1.08rem 0 0}
.flash {position:relative}
.flash .page_txt{position:absolute;top:50%;left:2.1rem;transform:translateY(-50%);z-index:1}
.flash .page_txt h2 {font-size:.6rem;color:#FFF;font-weight:bold}
.flash .page_txt p{font-size:.36rem;color:#FFF;margin:.3rem 0 0}
.flash .page_txt p i{font-weight:bold;}
/**/
.product_column{background:#f4f8fb;padding:.58rem 0 .3rem;}
.product_column .items{margin:0 0 .35rem;}
.product_column .items>a{display:flex;width:100%;background:#FFF;align-items:center;}
.product_column .items .imgs{flex:0 0 56.4%}
.product_column .items .txt{flex:0 0 43.6%;text-align:center;padding:0 .15rem}
.product_column .items .txt h4 {font-size:.4rem;color:#1f1f1f;font-weight:bold;margin:0 0 .5rem;}
.product_column .items .txt h4 em {display:block;margin:0 0 .55rem;height:1.05rem;}
.product_column .items .txt h4 em img{max-height:1.05rem;transition:none;}
.product_column .items .txt span {font-size:.16rem;color:#FFF;display:inline-block;position:relative;opacity:0;transform:translateY(5px);}
.product_column .items .txt span:after{content:'';width:100%;height:1px;background:#e58296;position:absolute;left:0;bottom:-.1rem;}
.product_column .items>a:hover{background:#d71139}
.product_column .items>a:hover .txt h4{color:#FFF}
.product_column .items>a:hover .txt h4 em img{filter:brightness(0) invert(1);transition:all .5s ease-in-out}
.product_column .items>a:hover .txt span {opacity:1;transform:none;transition: all .8s cubic-bezier(.69, .27, .45, .99);transition-delay:100ms}
.product_column .items:nth-child(2n)>a{flex-direction: row-reverse;}
/**/
.product_box{display:flex;}
.product_box .let{flex:0 0 26.6%;background:#f4f8fb;padding:.75rem 0 0}
.product_box .let ol{margin:0;padding:0}
.product_box .let ol li{margin:0 0 3px;}
.product_box .let ol li a{height:.9rem;padding:0 .1rem 0 2.1rem;display:flex;align-items:center;position:relative;}
.product_box .let ol li a:before{content:'';width:0;height:100%;background:#d71139;position:absolute;top:0;left:0;transition:all .6s ease-in-out}
.product_box .let ol li a>*{position:relative;z-index:2;}
.product_box .let ol li em {width:.53rem;}
.product_box .let ol li span {font-size:.2rem;color:#232323;font-weight:bold;}
.product_box .let ol li img {width:.35rem;transition:none;}
.product_box .let ol li.on a:before,.product_box .let ol li a:hover:before{width:100%;transition:all .65s ease-in-out}
.product_box .let ol li.on em img,.product_box .let ol li a:hover em img{filter:brightness(0) invert(1);}
.product_box .let ol li.on span,.product_box .let ol li a:hover span{color:#FFF}

.product_box .rlt {flex:1;padding:.75rem 2.1rem 1.65rem .45rem}

.product_box .rlt ul{display:grid;grid-template-columns:1fr 1fr;gap:.34rem .48rem;margin:0 0 1.2rem;}
.product_box .rlt li a{display:block;position:relative;border:1px solid #eee;background:#f4f8fb;text-align:center;padding:.1rem 0 .3rem;}
.product_box .rlt li .imgs{height:2.9rem;line-height:2.9rem;}
.product_box .rlt li .imgs span{background:none !important;display:inline-block;vertical-align:middle;}
.product_box .rlt li .imgs img {max-height:2.5rem;transition:none;}
.product_box .rlt li h6{font-size:.24rem;color:#232323;font-weight:bold;}
.product_box .rlt li a:hover{box-shadow:0 0 .38rem rgba(0,0,0,.12);background:#FFF;border-color:rgba(255,255,255,0)}

.product_box .rlt_aibox {flex:1;padding:.75rem 2.1rem 1.65rem .45rem}
.product_box .rlt_aibox .imgs{margin:0 0 .5rem;}
.product_box .rlt_aibox li{margin:0 0 .25rem;}
.product_box .rlt_aibox li a{display:block;}
.product_box .rlt_aibox li h6 {font-size:.2rem;color:#232323;background:#F4F7FA;line-height:.8rem;padding:0 .45rem;}
.product_box .rlt_aibox li a:hover h6{background:#d71139;color:#FFF}

.common_mbx {margin-bottom:.3rem;display:flex;align-items:center;justify-content:space-between;}
.common_mbx>a{    background: #103e97;    font-size: .16rem;    color: #FFF;    border-radius: 999px;    padding: 0 .26rem;    line-height: .4rem;display:inline-block;}
.common_mbx>p{margin:0;font-size:.16rem;color:#333}
.common_mbx>p a{font-size:.16rem;color:#333;}

.pro_showcnt .editor img {width:auto !important;height:auto !important}
/*翻页*/
.page a{display:inline-block;margin:0 4px;width:.29rem;height:.29rem;background:#ededed;border:1px solid #d2d2d2;border-radius:6px;line-height:.27rem;text-align:center;font-size:.16rem;color:#6d6d6d}
.page a.page-item {margin:0 .2rem;font-size:.2rem;}
.page a.page-num-current,.page a:hover{background:#d71139;border-color:#d71139;color:#FFF}
/**/
.company{padding:.65rem 0 .96rem;display:flex;align-items:center;}
.company .text{flex:0 0 54.4%;padding:0 .85rem 0 2.1rem;}
.company .text h3 {font-size:.72rem;color:#d71139;font-weight:bold;}
.company .text h6{font-size:.36rem;color:#151515;margin:.4rem 0}
.company .text .editor{font-size:.18rem;color:#151515;line-height:1.8}
.company .imgs{flex:1}
.company .imgs span {background:none !important;}

.streng{background-position:center;background-repeat:no-repeat;background-size:cover;padding:1.2rem 0 1.35rem;}
.streng h3 {font-size:.72rem;color:#FFF;font-weight:bold;margin:0 0 1rem;}
.streng .itembox>div>div{display:inline-block;vertical-align:top;width:60%}
.streng .itembox .txt h6 {font-size:.3rem;color:#FFF;margin:0 0 .4rem;}
.streng .itembox .txt{font-size:.16rem;color:#FFF;line-height:1.8;width:40%;padding-right:.5rem;}
.streng .itembox .swiper-slide img{width:100%;height:3.3rem;object-fit:cover;transition:none}

.streng ol{margin:1rem 0 0;padding:0;display:grid;grid-template-columns:1fr 1fr;gap:0 2px;}
.streng ol li a{display:block;background:#FFF;font-size:.24rem;color:#212121;text-align:center;line-height:1.07rem;}
.streng ol li#current a{background:#d71139;color:#FFF}

.culture{padding:1.4rem 0 1.15rem;}
.culture .titles{margin-bottom:.4rem;display:flex;justify-content:space-between;    align-items: flex-end;}
.culture .titles h3 {font-size:.72rem;color:#d71139;font-weight:bold;}
.culture .titles ol{margin:0;padding:0}
.culture .titles ol li{display:inline-block;vertical-align:top;}
.culture .titles ol li a{font-size:.24rem;color:#222222;display:block;padding:0 .2rem .15rem;border-bottom:1px solid #aaa;position:relative;font-weight:bold;}
.culture .titles ol li a:before{content:'';width:0;height:2px;background:#d71139;position:absolute;bottom:-2px;left:0;z-index:1;transition:all .5s ease-in-out}
.culture .titles ol li#current a{color:#d71139}
.culture .titles ol li#current a:before{width:100%}

.culture .mains>div>div{display:inline-block;vertical-align:middle;width:50%}
.culture .mains .imgs{border-radius:12px;overflow:hidden;}
.culture .mains .text{padding:0 2.1rem 0 .65rem;}
.culture .mains .text p{font-size:.16rem;color:#7e7e7e;padding:.29rem 0;border-bottom:1px solid #bfbfbf}
.culture .mains .text p em {display:block;font-size:.24rem;color:#3d3d3d;margin:.2rem 0 0}

.history{padding:1.15rem 0;background:#f4f8fb;}
.history>div{display:inline-block;vertical-align:middle;width:45%}
.history .let {padding:0 .15rem 0 2.1rem;}
.history .let h3{font-size:.72rem;color:#d71139;font-weight:bold;margin:0 0 .6rem;}
.history .let .thumbs>div{display:inline-block;vertical-align:middle;width:34%}
.history .let .thumbs #thumb{width:66%;height:4.65rem;}
.history .let .thumbs .swiper-page>div{display:block;margin:6px 0;width:.66rem;height:.66rem;background:#d2d2d2;border-radius:100%;text-align:center;font-size:.26rem;color:#FFF;line-height:.66rem;}
.history .let .thumbs .swiper-page>div:hover{background:#d71139;color:#FFF}
.history .let .thumbs #thumb h6 {display:flex;height:100%;align-items:center;font-size:.58rem;color:#d2d2d2;font-weight:bold;cursor:pointer;}
.history .let .thumbs #thumb .swiper-slide-thumb-active h6{color:#d71139}
.history .rlt{width:55%;padding:1.4rem 2.1rem 0 0}
.history .rlt .swiper-slide .txt{font-size:.24rem;color:#252525;position:absolute;top:50%;left:0;transform:translateY(-50%);background:rgba(255,255,255,.8);padding:.25rem .5rem;width:100%}
.history .rlt .swiper-slide .txt p{margin:0;}
.history .rlt .swiper-slide .imgs{border-radius:65px 0 0 0;overflow:hidden}


.honors{background:url(../images/icon5.jpg) 0 0 no-repeat;background-size:cover;padding:1.4rem 0 1.2rem;}
.honors h3 {font-size:.72rem;color:#FFF;font-weight:bold;text-align:center;margin:0 0 .65rem;}
.honors .swiper-slide a{display:block;position:relative;background:rgba(255,255,255,.7);border-radius:12px;overflow:hidden;padding:.65rem .15rem .28rem;text-align:center;}
.honors .swiper-slide p{font-size:.24rem;color:#1b1b1b;margin:0 0 .2rem;font-weight:bold}
.honors .swiper-slide .imgs{height:3.02rem;line-height:3rem;display:inline-block;}
.honors .swiper-slide .imgs img{max-height:3rem;transition:none;border:1px solid #ede9e1;}
.honors .swiper-page{margin:.43rem 0 0;text-align:center}
.honors .swiper-page>div{display:inline-block;margin:0 .25rem;width:.66rem;height:.66rem;border-radius:100%;background:#FFF;line-height:.66rem;text-align:center;font-size:.2rem;color:#4d4d4d;}
.honors .swiper-page>div:hover {background:#d71139;color:#FFF}
.honors .swiper-slide a:hover .imgs{transform:scale(.96);box-shadow:10px 10px 19px rgba(0,0,0,.08)}


.contact_box .infos {padding:1.48rem 0 1.5rem;}
.contact_box .infos .titles{margin:0 0 1rem;}
.contact_box .infos .titles p{font-size:.72rem;color:#d71139;margin:0 0 .3rem}
.contact_box .infos .titles h3 {font-size:.72rem;color:#232325;text-transform:uppercase;font-family:"Futura-ExtraBold"}
.contact_box .infos .mains{display:flex;}
.contact_box .infos .mains .imgs{flex:0 0 57%}
.contact_box .infos .mains .imgs span{height:100%;}
.contact_box .infos .mains .imgs img{width:100%;height:100%;object-fit:cover;transition:none}
.contact_box .infos .mains .text{flex:1;padding-left:.21rem;}
.contact_box .infos .mains .text .editor{display:grid;grid-template-columns:1fr 1fr;gap:0 .16rem;}
.contact_box .infos .mains .text .editor>div{background:#f4f8fb;padding:.6rem .4rem 0 ;height:2.7rem;text-align:center;border-radius:12px;}
.contact_box .infos .mains .text .editor h6 {font-size:.24rem;color:#262626;font-weight:bold;margin:0 0 .3rem;}
.contact_box .infos .mains .text .editor h6 em{display:block;margin:0 0 .2rem;height:.4rem;}
.contact_box .infos .mains .text .editor h6 em img{max-height:.4rem;transition:none;}
.contact_box .infos .mains .text .editor p{font-size:.18rem;color:#262626;margin:0;line-height:1.5}
.contact_box .infos .mains .text .map {margin:.2rem 0 0}
.contact_box .infos .mains .text .map #container{height:2.88rem;border-radius:12px;}
.contact_box.en .infos .mains .text .editor p{font-size:.16rem;}
.contact_box.en .infos .mains .text .editor>div{padding-top:.4rem}
.contact_box.en .infos .mains .text .editor h6{font-size:.2rem;margin:0 0 .2rem;}
/**/
.jobs{padding:.45rem 0 .8rem;}
.jobs .titles{margin-bottom:.5rem;}
.jobs .titles p{font-size:.72rem;color:#d71139;margin:0 0 .3rem}
.jobs .titles h3 {font-size:.72rem;color:#232325;text-transform:uppercase;font-family:"Futura-ExtraBold"}

.jobs .lists {position:relative}
.jobs .lists li{margin:0 0 .2rem;}
.jobs .lists li:first-child{background:rgba(102, 102, 102, 0.05);display:flex;align-items:center;justify-content:space-between;border-radius:10px;}
.jobs .lists li>span,.jobs .lists li>a span {font-size:.18rem;color:#1d1d1f;display:inline-block;padding:.15rem .18rem;position:relative}
.jobs .lists li>span:before,.jobs .lists li>a span:before{content:'';width:1px;height:.2rem;background:#1d1d1f;position:absolute;left:0;top:50%;transform:translateY(-50%)}
.jobs .lists li>span:last-child,.jobs .lists li>a span:last-child{flex:0 0 2.5rem;}
.jobs .lists li>span:first-child:before,.jobs .lists li>a span:first-child:before{display:none}
.jobs .lists li>span i{width:.5rem;position:absolute;right:0;top:0;background:rgba(102, 102, 102, 0.05);height:100%;z-index:1}
.jobs .lists li>a{display:flex;justify-content:space-between;align-items:center;border-radius:10px;overflow:hidden;background:#FFF;box-shadow:0px 4px 16px 0px rgba(26, 19, 107, 0.10);position:relative;z-index:2}
.jobs .lists li>a span i{position:absolute;right:0;top:0;width:.5rem;height:100%;background:rgb(19, 122, 217);}
.jobs .lists li>a span i::before, .jobs .lists li>a span i:after {content: '';
  width: .2rem;
  height: 2px;
  position: absolute;
  border-radius: 1px;
  background: #fff;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  transition: all 0.36s;}
 .jobs .lists li>a span i:after {transform: translate(-50%,-50%) rotate(90deg);}  
 .jobs .lists li .submenu {margin:0;padding:0;background:#F5F8FD;border-radius:20px;margin:-.12rem 0 0;padding:.54rem .7rem .46rem;transition:none;display:none;font-size:.16rem;color:#727780;line-height:1.6} 
 .jobs .lists li .submenu h5 {margin:0 0 .24rem;font-size:.2rem;color:#001131;} 
 .jobs .lists li.opens>a span i:after{transform:translate(-50%,-50%) rotate(0deg)} 
/**/

.contact_box .message{background:#f4f8fb}
.contact_box .message .titles{padding:1rem 0 .97rem;}
.contact_box .message .titles p{font-size:.72rem;color:#d71139;margin:0 0 .3rem;}
.contact_box .message .titles h3 {font-size:.72rem;color:#232325;text-transform:uppercase;font-family:"Futura-ExtraBold";margin:0 0 .5rem;line-height:1}
.contact_box .message .titles span {font-size:.36rem;color:#141414}
.contact_box .message .lists{background-position:center;background-repeat:no-repeat;background-size:cover;padding:2.15rem 0 1.4rem;}
.contact_box .message .lists form {display:block;width:6.3rem;max-width:100%;background:#FFF;border-radius:12px;padding:.45rem .5rem;}
.contact_box .message .lists li input[type="text"],.contact_box .message .lists li textarea{width:100%;border:0;height:.48rem;border-bottom:2px solid #a0a0a0;font-size:.16rem;color:#282828;}
.contact_box .message .lists li{margin:0 0 .47rem;}
.contact_box .message .lists li textarea{height:1rem;padding:.1rem 0}
.contact_box .message .lists li input[name="checkcode"]{width:35%}
.contact_box .message .lists li.codes>*{display:inline-block;vertical-align:middle;}
.contact_box .message .lists li img{height:.48rem;transition:none}
.contact_box .message .lists li button {background:#d71139;border-radius:10px;height:.63rem;font-size:.16rem;color:#FFF;padding:0 1.15rem;border:0}
.contact_box .message .lists li:last-child{margin:0}
/**/
.company_news{padding:1.45rem 0 .85rem}
.news_box h3 {font-size:.72rem;color:#d71139;text-align:center;font-weight:bold;margin:0 0 .55rem;}
.company_news .swiper-slide a{display:block;}
.company_news .swiper-slide .imgs{border-radius:10px;overflow:hidden;}
.company_news .swiper-slide .imgs img{width:100%;height:2.88rem;object-fit:cover;transition:none;}
.company_news .swiper-slide .text{padding:.35rem 0 .4rem;border-bottom:1px solid #aeaeae}
.company_news .swiper-slide .text h4 {font-size:.24rem;color:#3d3d3d;font-weight:bold;line-height:.3rem;height:.6rem;overflow:hidden}
.company_news .swiper-slide .text p{font-size:.14rem;color:#3d3d3d;line-height:.28rem;height:.56rem;overflow:hidden;margin:.15rem 0 .4rem;}
.company_news .swiper-slide .text span {font-size:.16rem;color:#3d3d3d;}
.company_news .swiper-slide a:hover .imgs{transform:scale(.98);box-shadow:6px 6px 8px rgba(0,0,0,.12)}

.news_box .swiper-page{text-align:center;margin:.87rem 0 0}
.news_box .swiper-page>div{display:inline-block;vertical-align:middle;width:auto;}
.news_box .swiper-page>div.itm {width:.29rem;height:.29rem;border:1px solid #d2d2d2;border-radius:4px;background:#ededed;font-size:.14rem;color:#050505;text-align:center;line-height:.27rem;margin:0 .1rem;}
.news_box .swiper-page>div.slide-pagination span {width:.29rem;height:.29rem;border:1px solid #d2d2d2;border-radius:4px;background:#ededed;font-size:.14rem;color:#050505;text-align:center;line-height:.27rem;margin:0 .08rem;opacity:1}
.news_box .swiper-page>div.slide-pagination span.swiper-pagination-bullet-active,.news_box .swiper-page>div.itm:hover,.news_box .swiper-page>div.slide-pagination span:hover{background:#d71139;border-color:#d71139;color:#FFF}

.Industry_news{background:#f4f8fb;padding:1.15rem 0 1.2rem;}
.Industry_news .swiper-slide>div{margin:0 0 .4rem;}
.Industry_news .swiper-slide>div:last-child{margin:0}
.Industry_news .swiper-slide a{display:block;background:#FFF;padding:.5rem}
.Industry_news .swiper-slide a>div{display:inline-block;vertical-align:middle;width:26%}
.Industry_news .swiper-slide .text{width:74%;padding-left:.45rem;}
.Industry_news .swiper-slide .imgs img {width:100%;height:2.77rem;object-fit:cover;transition:none;}
.Industry_news .swiper-slide .imgs{border-radius:6px;overflow:hidden}
.Industry_news .swiper-slide .text h5{font-size:.24rem;color:#1c1c1c;font-weight:bold;}
.Industry_news .swiper-slide .text p{font-size:.14rem;color:#1c1c1c;margin:.3rem 0 1.15rem;line-height:.26rem;height:.52rem;overflow:hidden;}
.Industry_news .swiper-slide .text em{font-size:.16rem;color:#1c1c1c}
.Industry_news .swiper-slide .text em i{font-size:.12rem;margin-left:5px;}
.Industry_news .swiper-slide a:hover{background:#d71139}
.Industry_news .swiper-slide a:hover .text>*{color:#FFF !important;}
.Industry_news .swiper-slide a:hover .imgs{transform:scale(1.03)}
/**/
.problem_box{background:#f4f8fb;padding:.75rem 0 1.45rem;}
.problem_box .items{margin:0 0 .3rem;}
.problem_box .items>a{display:block;background:#FFF;font-size:.36rem;color:#191919;padding:0 1.1rem;font-weight:bold;line-height:1.1rem;}
.problem_box .items .submenu{background:#FFF;padding:1rem .75rem;display:none;transition:none;}
.problem_box .items .submenu h4 {font-size:.3rem;color:#191919;text-align:center;margin:0 0 .5rem;}
.problem_box .items .submenu .editor{font-size:.18rem;color:#191919;line-height:1.8}
.problem_box .items .submenu .editor table {width:100%;background:#F9F9F9}
.problem_box .items .submenu .editor table td {height:.65rem;vertical-align:middle;width:auto;padding:0 .1rem;}
.problem_box .items .submenu .editor table p{margin:0}
.problem_box .items .submenu .editor table tr:nth-child(2n) {background:#f0f0f0}
.problem_box .items:hover>a,.problem_box .items.opens>a{background:#d71139;color:#FFF}
.problem_box .items .submenu .editor img {width:auto !important;height:auto !important}
/**/
.pro_showcnt{background:#f4f8fb;padding:.75rem 0 1.45rem;}
.pro_showcnt h4 {font-size:.3rem;color:#191919;text-align:center;margin:0 0 .5rem;}
.pro_showcnt .editor{font-size:.18rem;color:#191919;line-height:1.8}
.show_news .mians .contents .editor img {width:auto !important;height:auto !important}
/**/
.filed_box{padding:1.2rem 0 1.7rem;}
.filed_box ul{display:grid;grid-template-columns:1fr 1fr;gap:.55rem .76rem;}
.filed_box li a{display:block;position:relative;overflow:hidden;border-radius:12px;}
.filed_box li .imgs{overflow:hidden}
.filed_box li .imgs img{width:100%;height:5.21rem;object-fit:cover;transition:none;}
.filed_box li h6{position:absolute;top:60%;left:0;text-align:center;width:100%;z-index:1;font-size:.36rem;color:#FFF;font-weight:bold;transform:translateY(-50%);opacity:0;}
.filed_box li h6 em{display:block;margin:0 0 .3rem;height:.6rem;}
.filed_box li h6 em img {max-height:.6rem;transition:none;}
.filed_box li a:hover h6 {transition: all .8s cubic-bezier(.69, .27, .45, .99);transition-delay:100ms;opacity:1;top:50%}
/**/
.show_news .mians .contents{padding-right:1rem;}
.show_news .mians .contents .logos {display:grid;grid-template-columns:1fr 1fr 1fr;gap:.35rem .35rem;padding:.5rem 0 0}
.show_news .mians .contents .logos>div{background:#F9F9F9;box-shadow:4px 4px 6px rgba(0,0,0,.15);border-radius:8px;overflow:hidden;height:1.25rem;line-height:1.25rem;text-align:center;padding:0 .15rem;}
.show_news .mians .contents .logos>div img {max-height:.85rem;transition:none;}


body#en .index_about .editor .nums {padding-left:1rem;}
body#en .index_infos .rlt .txt>h4{font-size:.22rem;}
body#en .index_product .titles h3,body#en .index_filed .titles h3,body#en .company .text h3,body#en .streng h3,body#en .culture .titles h3,body#en .history .let h3,body#en .honors h3{font-size:.42rem;}
body#en .company .text h6{font-size:.26rem;}
body#en .company .text .editor{font-size:.16rem;}
body#en .index_filed .swiper-slide h6 {font-size:.2rem;}

.hengfu{position:fixed;top:1.08rem;left:0;width:100%;z-index:17;}
.hengfu img {width:100%;transition:none}
/********<=767 mobile nav style css********/
.fl-page{position:relative;top:-1.5rem;}

#menu {display:none;}
#menu.mm-menu.mm-current{display:block;}
.m-header {background:#FFF;box-shadow:0 0 12px rgba(0,0,0,0.2)}
.m-header >.col-xs-6>div {color:#333;line-height:normal;}
.m-header >.col-xs-6 .langs>*{display:inline-block;font-size:14px;color:#333;line-height:normal;}
.m-header >.col-xs-6 .langs em {padding:0 5px;}
.m-header >.col-xs-6 .langs a{width:30px;height:30px;background:#333;color:#FFF;line-height:30px;text-align:center;border-radius:100%;margin:0 0 0 5px;}
.m-header >.col-xs-6 .menu{margin-left:.15rem;}
.m-header >.col-xs-6 .menu a{font-size:16px;color:#333}
.m-header >.col-xs-6 .menu a>* {display:inline-block;vertical-align:middle;}
.m-header >.col-xs-6 .menu a i {font-size:20px;}
.m-header >.col-xs-6 img {max-height:45px;}
.st-container .st-menu {background:#0e6eb8;
	-webkit-transition: all .6s cubic-bezier(.77,0,.175,1) 0s;
    -o-transition: all .6s cubic-bezier(.77,0,.175,1) 0s;
     transition: all .6s cubic-bezier(.77,0,.175,1) 0s;
}
.st-container .st-menu ul li a {color:#FFF;position:relative;font-size:.25rem}
.st-container .st-menu ul li>a:hover,.st-container .st-menu ul li.active>a {background:#f39800;box-shadow:0 4px 8px rgba(0,0,0,0.2);border-radius:5px;color:#FFF}
.st-container .st-menu ul li>a>i {position:absolute;right:1em;top:50%;transform:translateY(-50%);color:#FFF}
.st-container .st-menu ul li.active>a>i,.st-container .st-menu ul li>a:hover>i {color:#FFF}
.st-container .st-menu ul li>dl {transition:none;margin:0}
.st-container .st-menu ul li>dl dd a {background:none;box-shadow:none;color:#FFF;padding-left:0}
.st-container .st-menu ul li>dl dd a i {padding-right:10px;}
.st-container .st-menu ul li>dl dd.on2 a,.st-container .st-menu ul li>dl dd a:hover {color:#f39800}
.st-container .st-menu ul li>dl dd.on2 a i,.st-container .st-menu ul li>dl dd a:hover i {padding-right:16px}
.st-effect-1.st-menu {display:block;}
/********<=767 mobile nav style css 2********/

/**************************/
@media(max-width:1750px){
    .contact_box .infos .mains .text .editor>div{padding:.6rem .2rem 0}
}
@media(max-width:1680px){
	.index_about .editor .nums{padding-left:1rem;}
	body#en .index_about .editor .nums {padding-left:.15rem;gap:.8rem .15rem}
}
@media(max-width:1440px){
	.m210 {margin:0 1.1rem;}
	.flash .page_txt{left:1.1rem;}
	.company .text,.history .let,.product_box .let ol li a{padding-left:1.1rem;}
	.culture .mains .text,.product_box .rlt{padding-right:1.1rem;}
	.history .rlt{padding-right:1.1rem;}

}
/******ipad****/
@media(max-width:990px){
	body{overflow-x:hidden;}
	.st-menu {display:block;}	
	.header {display:none;}
	.m-header  {top:0;opacity:1;}
	
	.tem_banner{padding:60px 0 0}
	
	.index_about .editor .nums{padding-left:15px;}

	.m210 {margin:0 15px;}
	.flash .page_txt{left:15px;}
	.company .text,.history .let,.product_box .let ol li a{padding-left:15px;}
	.culture .mains .text,.product_box .rlt,.product_box .rlt_aibox{padding-right:15px;}
	
	.index_filed .swiper-page > div{left:0;z-index:1}
	.index_filed .swiper-page > div.slide-button-next{left:auto;right:0}
	.history .rlt{padding-right:15px;}

}
/********mobile*********/
@media(max-width:767px){
    .tem_banner .slide-pagination{right:15px;}
    
	.tem_banner .swiper-slide video,.tem_banner .swiper-slide img{height:320px;}
	.tem_banner .swiper-slide video {display:none;}
	.tem_banner .swiper-slide video.mob_video {display:block;}
	
	.index_about h3{transform:none}
	.index_about .editor{display:block;}
	.index_about .editor .nums{padding:.35rem 0 0;display:block}
	.index_about .editor .nums>div{display:inline-block;vertical-align:top;width:50%;margin:0 0 .35rem;}
    .index_about .mores{position:relative;}
	.index_product .titles{display:block;}
	.index_product .titles ol{margin:.35rem 0 0}
	.index_product .titles ol li{width:23%;margin:0 1%}
	.footer .infos,.footer .copy{display:block}
	.footer .infos .tels{padding:.5rem 0 0}
	.footer .infos .navlist{display:none}
	.company,.culture .titles{display:block}
	.company .text{padding:0 15px;}
	.streng .itembox > div{width:100%}
	.streng ol{grid-template-columns:1fr 1fr;gap:.1rem .1rem}
	.culture .titles ol{margin:.35rem 0 0}
	.culture .mains > div > div,.history > div{display:block;width:100% !important}
	 .culture .mains .text{padding:.5rem 15px 0}
	 .history .rlt{padding:.5rem 15px 0}
	 .product_column .items > a{display:block;}
	 .product_column .items .txt{padding:.4rem .15rem;}
	.product_box{display:block}
	.product_box .let{display:none}
	.product_box .rlt,.product_box .rlt_aibox{padding-left:15px;}
	
	.flash img {width:100%;height:300px;object-fit:cover;transition:none;}
	.Industry_news .swiper-slide a > div{display:block;width:100% !important}
	.Industry_news .swiper-slide .text{padding:.45rem 0 0}
	.contact_box .infos .mains{display:block;}
	.contact_box .infos .mains .text{padding:.35rem 0 0}
	.contact_box .infos .mains .text .map #container{height:350px;}
	
	.index_infos >div{display:block}
	.index_infos >div>div{margin:0 0 .3rem;}
	.index_infos .rlt .txt{padding:.65rem 0 0}
	.show_news .mians .contents{padding-right:.35rem;}
	
	.filed_box ul{grid-template-columns:1fr;}
	.filed_box li .imgs img {height:auto}
	.filed_box li h6{transition: all .8s cubic-bezier(.69, .27, .45, .99);transition-delay:100ms;opacity:1;top:50%}
    .footer .codes .let {flex:0 0 50%}
	.footer .codes .rlt {text-align:left;flex:0 0 50%;display: grid;    grid-template-columns: 1fr 1fr;gap:.2rem .35rem}
    .footer .codes .rlt a{margin:0}
}